@media screen and (min-width: 769px) {
  .new_function .inline {
    width: 880px;
  }
  /*.contents_child .head .border {
    width: 880px;
  }*/
}
@media screen and (max-width: 768px) {
  .new_function .inline {
    padding: 0 10px;
  }
}
.thumb_label {
  font-size: 18px;
  display: block;
  text-align: center;
  margin: 0 0 15px;
}
@media screen and (max-width: 768px) {
  .thumb_label {
    font-size: 13px;
    display: block;
    text-align: center;
    margin: 0 0 5px;
  }
}
.new_function .inline .label {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  padding: 7px 20px;
  background: #ff4d33;
  margin: 0 0 40px;
  display: inline-block;
}
.new_function .inline .normal-section {
  margin-bottom: 60px;
}
.new_function .inline .normal-paragraph {
  margin-bottom: 30px;
}
.pinkItem {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.pinkItem li {
  padding: 0 10px;
  box-sizing: border-box;
}
.pinkItem li p {
  margin-top: 10px;
  font-size: 22px;
  letter-spacing: 0.04em;
}
.pinkItem li img {
  max-width: 100%;
}
@media screen and (max-width: 768px) {
  .pinkItem {
    flex-wrap: wrap;
  }
  .pinkItem li {
    max-width: 50%;
    margin-top: 10px;
  }
}

@media screen and (max-width: 768px) {
  .pc-only-break {
    display: none;
  }
}
.text-caution {
  font-size: 14px;
}

@media screen and (max-width: 768px) {
  .text-caution {
    font-size: 11px;
  }
}
.pg__contents {
  margin-bottom: 50px;
}
.pg__contents img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.pg__head {
  display: flex;
  position: relative;
  flex-wrap: wrap;
  justify-content: center;
}
@media not all and (min-width: 768px) {
  .pg__head {
    justify-content: flex-end;
    margin-top: 48px;
  }
}
.pg__head-img01 {
  position: relative;
  padding-top: 96px;
}
@media not all and (min-width: 768px) {
  .pg__head-img01 {
    width: 39.6501457726%;
    padding-top: 67px;
  }
}
.pg__head-img0101 {
  position: relative;
  z-index: 1;
}
.pg__head-img0102 {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 14.9484536082%;
}
@media not all and (min-width: 768px) {
  .pg__head-img0102 {
    width: 58.8235294118%;
  }
}
.pg__head-img02 {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 47.0404984424%;
  left: -15px;
  width: 38.6607142857%;
}
@media not all and (min-width: 768px) {
  .pg__head-img02 {
    width: 56.8513119534%;
  }
}
.pg__head-img0201 {
  position: relative;
  margin-right: 76px;
  margin-left: auto;
  padding-top: 35px;
}
@media not all and (min-width: 768px) {
  .pg__head-img0201 {
    margin-right: 51px;
    padding-top: 24px;
  }
}
.pg__head-img0201::before,
.pg__head-img0201::after {
  content: "";
  position: absolute;
}
.pg__head-img0201::before {
  top: 0;
  right: -76px;
  width: 123px;
  height: 40px;
  background: url(../img/new_func/img_pg_01_03_pc.webp) no-repeat 50% 50%/100%
    auto;
}
@media not all and (min-width: 768px) {
  .pg__head-img0201::before {
    right: -51px;
    width: 83px;
    height: 28px;
    background-image: url(../img/new_func/img_pg_01_03_sp.webp);
  }
}
.pg__head-img0201::after {
  bottom: -84px;
  left: 3px;
  width: 41px;
  height: 86px;
  background: url(../img/new_func/img_pg_01_04_pc.webp) no-repeat 50% 50%/100%
    auto;
}
@media not all and (min-width: 768px) {
  .pg__head-img0201::after {
    bottom: -56px;
    left: 2px;
    width: 26px;
    height: 56px;
    background-image: url(../img/new_func/img_pg_01_04_sp.webp);
  }
}
@media not all and (min-width: 768px) {
  .pg__head-img0201 img {
    width: 93px;
  }
}
.pg__head-img0202 {
  display: flex;
  align-items: center;
  width: 100%;
  margin-top: 18px;
}
@media not all and (min-width: 768px) {
  .pg__head-img0202 {
    margin-top: 22px;
  }
}
@media not all and (min-width: 768px) {
  .pg__head-img0202 img {
    width: 34px;
  }
}
.pg__head-img0202 p {
  margin-left: 15px;
  font-size: 24px;
  font-weight: bold;
}
@media not all and (min-width: 768px) {
  .pg__head-img0202 p {
    margin-left: 6px;
    font-size: 16px;
  }
}
.pg__body {
  margin-top: 24px;
}
.pg__body__grid {
  display: flex;
}
@media screen and (min-width: 768px) {
  .pg__body__grid {
    justify-content: space-between;
  }
}
@media not all and (min-width: 768px) {
  .pg__body__grid {
    flex-wrap: wrap;
  }
}
.pg__body__grid-item {
  width: calc(20% - 20px);
}
@media screen and (min-width: 768px) {
  .pg__body__grid-item:nth-of-type(1) {
    width: calc(20%);
  }
}
@media not all and (min-width: 768px) {
  .pg__body__grid-item {
    width: 40.8163265306%;
  }
}
@media not all and (min-width: 768px) {
  .pg__body__grid-item + .pg__body__grid-item {
    margin-left: 9.3294460641%;
  }
}
@media not all and (min-width: 768px) {
  .pg__body__grid-item + .pg__body__grid-item:nth-of-type(2n + 1) {
    margin-left: 0;
  }
}
@media not all and (min-width: 768px) {
  .pg__body__grid-item + .pg__body__grid-item:nth-of-type(n + 3) {
    margin-top: 40px;
  }
}
.pg__body__grid-img {
  position: relative;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .pg__body__grid-img {
    max-height: 70.8333333333%;
  }
}
.pg__body__grid-item img {
  width: 80%;
}
@media not all and (min-width: 768px) {
  .pg__body__grid-item img {
    width: 70%;
  }
}
.pg__body__grid-item:nth-of-type(1) img {
  width: 100%;
}
.pg__body__grid-img::after {
  content: "";
  position: absolute;
  top: 40%;
  right: -27.5px;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  border-style: solid;
  border-width: 7.5px 0 7.5px 11px;
  border-color: transparent transparent transparent #000;
}
@media not all and (min-width: 768px) {
  .pg__body__grid-img::after {
    top: 45.4545454545%;
    right: -14.2857142857%;
  }
}
@media not all and (min-width: 768px) {
  .pg__body__grid-item:nth-of-type(1) .pg__body__grid-img::after {
    top: 40%;
  }
}
.pg__body__grid-item:last-child .pg__body__grid-img::after {
  display: none;
}
.pg__body__grid-txt {
  line-height: 1.8;
  font-size: 0.8rem;
}
@media screen and (min-width: 768px) {
  .pg__body__grid-txt {
    margin-top: 24px !important;
  }
}
@media not all and (min-width: 768px) {
  .pg__body__grid-txt {
    padding-top: 24px;
  }
}

/* 22/6/9追記 */

.flex_fuction04 {
  display: -webkit-flex;
  display: flex;
  max-width: 850px;
  margin: auto;
}
.flex_fuction04 li {
  padding: 0 25px;
}
.flex_fuction04 li img {
  max-width: 100%;
}

@media screen and (max-width: 768px) {
  .flex_fuction04 {
    display: block;
  }
  .flex_fuction04 li {
    padding: 20px 30px;
  }
}

/* 22/6/9追記おわり */

/* 20230118 追記*/
.mg0 {
  margin: 0 !important;
}

.pd0 {
  padding: 0 !important;
}
/* 20230118 追記終わり*/
